Name:           embulk
Version:        0.9.7
Release:        1%{?dist}
Summary:        Embulk is a parallel bulk data loader.
License:        MIT
URL:            https://github.com/embulk/embulk
Source0:        https://dl.bintray.com/embulk/maven/embulk-0.9.7.jar
BuildArch:      noarch

BuildRequires:  java-1.8.0-openjdk

%description
Embulk is a parallel bulk data loader that helps data transfer between various storages, databases, NoSQL and cloud services. Embulk supports plugins to add functions. You can share the plugins to keep your custom scripts readable, maintainable, and reusable.

%package javadoc
Summary:        API documentation for %{name}

%description javadoc
This package provides %{summary}.

%setup
%prep
%build
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/local/bin
cp -r %{_topdir}/SOURCES/embulk-%{version}.jar $RPM_BUILD_ROOT/usr/local/bin/embulk

%files
%attr(755,root,root) /usr/local/bin/embulk

%doc

%changelog
* Tue Jun 05 2018 Albert Hahn <albert@decisiv.net> - 0.9.7-1
- Initial packaging
